Support » Plugin: W4 Post List » Fatal error after update to 2.1.4

  • Resolved mensmaximus

    (@mensmaximus)


    After updating to 2.1.4 I get a white screen of death. The php error.log reports the following issues:

    PHP Warning: require(/htdocs/wp-content/plugins/w4-post-list/includes/class-w4-post-list.php): failed to open stream: No such file or directory in /htdocs/wp-content/plugins/w4-post-list/w4-post-list.php on line 43
    PHP Fatal error: require(): Failed opening required ‘/htdocs/wp-content/plugins/w4-post-list/includes/class-w4-post-list.php’ (include_path=’.:/usr/share/pear:/usr/share/php’) in /htdocs/wp-content/plugins/w4-post-list/w4-post-list.php on line 43

    I deleted the plugin from the filesystem to make the site work again. Afterwards i installed the plugin again form wordpress.org and the site went down again.

    This is a general issue with the version 2.1.4 not only an issue with updates.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.